Debian Bug report logs - #706538
ITP: elk-fp-lapw -- All-Electron Density-Functional Electronic Structure Code

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Banck <mbanck@debian.org>

Date: Wed, 1 May 2013 11:30:02 UTC

Owned by: Debichem Team debichem-devel@lists.alioth.debian.org

Severity: wishlist

Fixed in version elkcode/1.4.22-1

Done: Michael Banck <mbanck@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debichem-devel@lists.alioth.debian.org, wnpp@debian.org, Debichem Team debichem-devel@lists.alioth.debian.org:
Bug#706538; Package wnpp. (Wed, 01 May 2013 11:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Banck <mbanck@debian.org>:
New Bug report received and forwarded. Copy sent to debichem-devel@lists.alioth.debian.org, wnpp@debian.org, Debichem Team debichem-devel@lists.alioth.debian.org. (Wed, 01 May 2013 11:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Banck <mbanck@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: elk -- All-Electron Density-Functional Electronic Structure Code
Date: Wed, 1 May 2013 13:26:54 +0200
Package: wnpp
Severity: wishlist
Owner: Debichem Team debichem-devel@lists.alioth.debian.org

* Package name    : elk
  Version         : 1.4.22
  Upstream Author : F. Bultmark, F. Cricchio, L. Nordstrom, J. K.
                    Dewhurst, S. Sharma, C. Ambrosch-Draxl and E. K. U. Gross
* URL             : http://elk.sourceforge.net
* License         : GPL3/LGPL3
  Programming Lang: Fortran90
  Description     : All-Electron Density-Functional Electronic Structure Code

 Elk is an all-electron full-potential linearised augmented-plane wave
 (FP-LAPW) code. By not including pseudo-potentials, Elk can provide
 very reliable high-precision results and works for every chemical
 element. Features include: 
 .
  * FP-LAPW basis with local-orbitals
  * APW radial derivative matching to arbitrary orders at muffin-tin
    surface (super-LAPW, etc.)
  * Arbitrary number of local-orbitals allowed (all core states can be
    made valence for example)
  * Total energies resolved into components
  * LSDA and GGA functionals available
  * Isolated molecules or periodic systems
  * Core states treated with the radial Dirac equation
 .
 Elk is parallelized via OpenMP.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debichem Team debichem-devel@lists.alioth.debian.org:
Bug#706538; Package wnpp. (Wed, 01 May 2013 20:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mònica Ramírez Arceda <monica@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Debichem Team debichem-devel@lists.alioth.debian.org. (Wed, 01 May 2013 20:06:04 GMT) Full text and rfc822 format available.

Message #10 received at 706538@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@debian.org>
To: 706538@bugs.debian.org
Subject: bug 706538 is ITP for package elk already in Debian
Date: Wed, 1 May 2013 21:58:30 +0200
Hi,

There is already a package elk in Debian: http://packages.qa.debian.org/elk

But it is not the same package that you are trying to package.
You should rename your package and retitle this bug.

Regards.



Changed Bug title to 'ITP: elk-fp-lapw -- All-Electron Density-Functional Electronic Structure Code' from 'ITP: elk -- All-Electron Density-Functional Electronic Structure Code' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 31 May 2013 05:09:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 12 Jul 2013 08:09:04 GMT) Full text and rfc822 format available.

Reply sent to Michael Banck <mbanck@debian.org>:
You have taken responsibility. (Fri, 16 Aug 2013 23:03:39 GMT) Full text and rfc822 format available.

Notification sent to Michael Banck <mbanck@debian.org>:
Bug acknowledged by developer. (Fri, 16 Aug 2013 23:03:39 GMT) Full text and rfc822 format available.

Message #19 received at 706538-close@bugs.debian.org (full text, mbox):

From: Michael Banck <mbanck@debian.org>
To: 706538-close@bugs.debian.org
Subject: Bug#706538: fixed in elkcode 1.4.22-1
Date: Fri, 16 Aug 2013 23:00:13 +0000
Source: elkcode
Source-Version: 1.4.22-1

We believe that the bug you reported is fixed in the latest version of
elkcode, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706538@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Banck <mbanck@debian.org> (supplier of updated elkcode package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 11 Jul 2013 22:18:34 +0200
Source: elkcode
Binary: elk-lapw
Architecture: source amd64
Version: 1.4.22-1
Distribution: unstable
Urgency: low
Maintainer: Michael Banck <mbanck@debian.org>
Changed-By: Michael Banck <mbanck@debian.org>
Description: 
 elk-lapw   - All-Electron Density-Functional Electronic Structure Code
Closes: 706538
Changes: 
 elkcode (1.4.22-1) unstable; urgency=low
 .
   * Initial release (Closes: #706538).
Checksums-Sha1: 
 8beb40cfc86d27f57066ad25003bee40cd5bd176 1299 elkcode_1.4.22-1.dsc
 71c9b7cb1ddd5ab2eb7d83e1922a7aa0c2e0ddf8 1866287 elkcode_1.4.22.orig.tar.gz
 d38a2e5898540c89fb09a92cedc2e46a97eed858 6051 elkcode_1.4.22-1.debian.tar.gz
 d06d9022b47236487753e758c376e2b9338b8b30 1987670 elk-lapw_1.4.22-1_amd64.deb
Checksums-Sha256: 
 9c3f221a759ab9e6d27149dd5a6824f5d7dcf14a36aa96f430b6ce8dd1a1c227 1299 elkcode_1.4.22-1.dsc
 bc8b70d42924c77c9328418bd133285fe2caa4a8b14df4016eecff647ca15ec0 1866287 elkcode_1.4.22.orig.tar.gz
 b5c38e1054dfe78491b27ac357530688f1b112ddbc2d02af6fcc2454262e2996 6051 elkcode_1.4.22-1.debian.tar.gz
 0255ee93b8087baf61caa82cc200641b7fdb6f4c3943cd405042c36b3bed48f4 1987670 elk-lapw_1.4.22-1_amd64.deb
Files: 
 5fedb717c78db9d0f91dc3b101069cb4 1299 science optional elkcode_1.4.22-1.dsc
 a323f080eae67bd2a32e0bd436d5283c 1866287 science optional elkcode_1.4.22.orig.tar.gz
 87630a5edd25c2377d29de8d863333db 6051 science optional elkcode_1.4.22-1.debian.tar.gz
 4575c2ca7f2450a41e2203595ada711d 1987670 science optional elk-lapw_1.4.22-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHfFv0ACgkQmHaJYZ7RAb+chQCfY6/srhgrARSDicuvTmK/vRLf
FEoAoMFQxUx6aNsQaCORqaRNOG8k1jzt
=Rwch
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 14 Sep 2013 07:33:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:09:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.